/* Color: White */

.slide-show ul li {
    padding: 0;
    margin: 0;
}
#HeaderLower {
    border-top: 4px solid #333;
}


.PageMenu { 
  height: auto;
}
.PageMenu .sf-menu > li > a {
  color: #000;
  letter-spacing:2px; 
}

.PageMenu .sf-menu > li > a:hover { color: #666;}

.PageMenu li ul {
  border:none;
  padding: 10px 0px;
  background: #fff;
  border: 1px solid #e0e0e0;
}
.PageMenu li ul li a {
  color: #000 !important;
  letter-spacing: 1px;
}

.PageMenu li ul li a:hover  {
  color: #333;
  letter-spacing: 1px;
}



/* nav colums */
.columns3 ul  {
    -webkit-column-count: 3;  
    -moz-column-count: 3;
    column-count: 3;
    width: 660px !important;
    oveflow:hidden;
    margin: 0px 0px 0px -220px;
}
.columns2 ul  {
    -webkit-column-count: 2;  
    -moz-column-count: 2;
    column-count: 2;
    width: 440px !important;
    margin: 0px 0px 0px -160px;
    oveflow:hidden;
}
.columns3 ul ul,
.columns2 ul ul 
 {
    -webkit-column-count: auto !important;  
    -moz-column-count: auto !important;
    column-count: auto !important;
    width: auto !important;
    oveflow:hidden;
}

li.columns3 li.columns3,
li.columns2 li.columns2{ display: none !important;}

li.columns3 ul li,
li.columns2 ul li
 {
    display: inline-block; 
}
li.columns3  ul ul li,
li.columns2  ul ul li
{ display: block; clear: both;}

li.columns2 ul li a, li.columns3 ul li a {
    font-weight: bold;
}
li.columns2 ul li li a, li.columns3 ul li li a{
    font-weight: normal;
}
.wrapnew-arrivals, .wrapcollection {width: 220px !important; height: 130px; margin: 0px 0px 5px !important; display: block; position: relative;}
.wrapnew-arrivals a,.wrapcollection a{ width: 220px; height: 130px; display: block; position: relative;}
.wrapnew-arrivals a span , .wrapcollection a span { position: absolute; bottom: 5px; left: 5px; background:rgba(0,0,0,0.8); color: #fff;
padding: 2px 5px;}

/* nav colums */


#SideCategoryList .sf-menu li ul li ul li { clear: both; display: block; color: #000;}

#SideCategoryList li li,
#SideCategoryList .sf-menu li li {
    background-image: none;
    clear: both;
    display: block;
    position: relative;
}
#SideCategoryList li li:last-child, #SideCategoryList .sf-menu li li:last-child {
    border: 0;
}
#SideCategoryList li ul li ul {
    border: 0px solid #333;
    display: block !important;
    visibility: visible !important;
}
#SideCategoryList .sf-menu li ul li ul {
  display: block !important;
    position: static;
    background: transparent;
    visibility: visible !important;
    width: 160px !important;
    padding: 0px 0px 10px 5px;
    border: none !important;

}

 #SideCategoryList .sf-menu li ul li ul li {
    display: block !important;
    position: static;
    background: transparent;
    visibility: visible !important;
    width: 160px;
    padding: 0px 0px 0px 5px;
    border: none !important;
   
}
 #SideCategoryList .sf-menu li ul li ul li { z-index: auto !important; display: block !important; clear: both !important; float: none !important; width: 160px;}

.Block.banner_home_page_bottom div .text.text-light *,
.Block.banner_category_page_bottom div .text.text-light *,
.Block.banner_brand_page_bottom div .text.text-light *,
.Block.banner_search_page_bottom div .text.text-light * { /* Reverse text colour */
    color: #fff !important;
    text-shadow: 1px 1px 2px #333 !important;
}
a.btn_link { /* All boxed links within banners */
    color: #fff !important;
    background: #333;
    padding: 2px 10px 2px 10px !important;
}
.Right .Block h2 {
    border-bottom: 1px solid #d6d6d6;
}
.Right li {
    border-bottom: 1px solid #d6d6d6;
}
.Content .ProductList .ProductImage {
    background: #fff;
}

.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    display: none;
}
.CompareItem { width:200px; border-left: 1px solid #d6d6d6; }
.CompareFieldName { font-weight:bold }
.CompareFieldTop {    border-bottom:s 1px solid #d6d6d6; font-size:14px; padding: 20px 10px; }
.CompareFieldTop a:hover { color:#333; }

.CartContents tfoot .SubTotal td div {
    padding: 20px 10px;
    position: relative;
    overflow: hidden;
}
.JustAddedProduct {
    border: 1px solid #d6d6d6;
    background: #fff;
}

/*custom */
.CartContents tfoot .CheckoutRedeemCoupon {
    background: none repeat scroll 0 0 #fff;
    border: 0 solid #d6d6d6;
    height: 100%;
    line-height: 4.2em;
    margin: 0;
    padding: 0 10px;
    text-align: right;
}
.CartContents tfoot .CheckoutRedeemCoupon td {
    padding-right: 0;
    font-weight: bold;
}
.InfoMessage {
    margin-bottom: 20px;
}
.SuccessMessage, .ErrorMessage, .InfoMessage {
    margin: 0 0 20px 0;
    padding: 20px;
    padding-left: 55px;
}
.SuccessMessage {
    background: #eaf1c4 url('//cdn10.bigcommerce.com/r-de362a881829f428d7c6c20159e24db4a9c0a751/themes/ClassicNext/images/success.png') no-repeat 15px center;
}
.ErrorMessage {
    background: #fdd6ce url('//cdn10.bigcommerce.com/r-de362a881829f428d7c6c20159e24db4a9c0a751/themes/ClassicNext/images/error.png') no-repeat 15px center;
}
.InfoMessage {
    background: #efefef url('//cdn10.bigcommerce.com/r-de362a881829f428d7c6c20159e24db4a9c0a751/themes/ClassicNext/images/info.png') no-repeat 15px center;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #fff;
}
.QuickSearchResult .Price {
    color: #333;
}
.SearchTips .Examples {
    background: #fff;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #333;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    background: #fff;
    text-align: left;
}

/* Product Videos */

.videoRow:hover {
    background-color: #ededed;
}
.CartContents .ItemShipping th {
    border-bottom-color: #d6d6d6;
    border-top-color: #d6d6d6;
    background: #fff;
    color: #2f2f2f;
}


/* start fast cart styles */

.fastCartSummaryBox {
    background-color: #eaeaea;
}

/* end fast cart styles */

.ProductTinyImageList li {
    border-color: #eee !important;
}
.TinyOuterDiv {
    border-color: #eee !important;
}